@charset "UTF-8";
/* custom.CSS is compiled from custom.SCSS; make edits to the SCSS file */
/*
* GLOBAL/DEFAULT
*/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  /*.wpb_text_column a:not(.w-btn) {
	text-decoration: underline;
}
	&.no-touch a[href^="tel:"]:not(.w-btn) {
	cursor: text;
	pointer-events: none;
}
	a[href^="tel:"] {
	white-space: nowrap;
}*/
}
html body {
  font-size: 1rem;
}
html address {
  font-style: normal;
}
html iframe, html img {
  vertical-align: middle;
}
html .lorem {
  background-color: red;
}
html a[href^="mailto:"] {
  word-break: break-word;
  color: inherit;
}
html .w-image:not(:last-child), html .w-tabs:not(:last-child), html .w-video:not(:last-child), html .g-cols.vc_inner:not(:last-child), html .l-main .w-image.align_right, html .l-main .w-image.align_left {
  margin-bottom: 1.5rem;
}
html .wpb_text_column + .w-separator.with_line {
  margin-top: -1.5rem;
}
@media screen and (max-width: 767px) {
  html .l-main .w-btn-wrapper, html .l-footer .w-btn-wrapper {
    display: block;
    margin: 1rem 0 !important;
    text-align: center;
  }
  html .l-main .w-btn-wrapper.align_left, html .l-main .w-btn-wrapper.align_right, html .l-footer .w-btn-wrapper.align_left, html .l-footer .w-btn-wrapper.align_right {
    display: block;
    float: none;
  }
}
@media screen and (max-width: 600px) {
  html .l-main .w-btn-wrapper .w-btn, html .l-footer .w-btn-wrapper .w-btn {
    width: 100%;
  }
}
html .l-main .w-image > a, html .l-footer .w-image > a {
  display: inline-block;
}
html .l-main .w-hwrapper:not([class*="usg_"]) > div, html .l-footer .w-hwrapper:not([class*="usg_"]) > div {
  margin: 0.6rem;
}
@media screen and (max-width: 767px) {
  html h2, html h3, html h4 {
    text-align: center;
  }
}
.l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-h {
  padding-top: var(--header-height);
}
.l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-img, .l-main > .wpb-content-wrapper:first-child > .l-section:first-child > .l-section-overlay {
  top: var(--header-height);
}
[class*="ul-styled"] ul {
  margin-left: 0;
  list-style-type: none;
}
[class*="ul-styled"] ul > li {
  position: relative;
  padding-left: 1.75em;
}
[class*="ul-styled"] ul > li:before {
  font-family: fontawesome;
  font-weight: 900;
  position: absolute;
  left: 0;
  color: var(--color-content-primary);
}
.ul-styled-arrow ul > li:before {
  content: "";
}
.ul-styled-check ul > li:before {
  content: "";
}
.gform_wrapper {
  /* CUSTOM RADIO/CHECKBOX BUTTONS */
}
.gform_wrapper .wpcf7-form-control-wrap {
  text-align: center;
}
.gform_wrapper .gform_validation_errors > h2.gform_submission_error {
  font-size: inherit !important;
  font-family: inherit;
}
.gform_wrapper .gform_fields {
  grid-row-gap: 1.5rem !important;
}
.gform_wrapper .gform_heading {
  display: none;
}
.gform_wrapper textarea {
  resize: none;
}
.gform_wrapper .gfield {
  vertical-align: top;
}
.gform_wrapper .gform_footer input[type="submit"] {
  width: 100%;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="radio"], .gform_wrapper textarea, .gform_wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.gform_wrapper select::-ms-expand {
  display: none;
}
.gform_wrapper .gfield_radio > [class^="gchoice"], .gform_wrapper .gfield_checkbox > [class^="gchoice"] {
  display: inline-block;
  padding: 0;
  margin-left: 0.75em;
  margin-right: 0.75em;
  line-height: 1.2;
}
@media screen and (max-width: 479px) {
  .gform_wrapper .gfield_radio > [class^="gchoice"], .gform_wrapper .gfield_checkbox > [class^="gchoice"] {
    width: initial !important;
    margin-left: 0.75em !important;
    margin-right: 0.75em !important;
  }
}
.gform_wrapper .gfield_radio input[type="radio"], .gform_wrapper .gfield_radio input[type="checkbox"], .gform_wrapper .gfield_checkbox input[type="radio"], .gform_wrapper .gfield_checkbox input[type="checkbox"] {
  display: none;
}
.gform_wrapper .gfield_radio input[type="radio"] + label, .gform_wrapper .gfield_radio input[type="checkbox"] + label, .gform_wrapper .gfield_checkbox input[type="radio"] + label, .gform_wrapper .gfield_checkbox input[type="checkbox"] + label {
  display: inline-block;
  width: 100%;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  font-weight: 400;
  padding: 0.25em 0 0.25em 1.5em;
  position: relative;
}
.gform_wrapper .gfield_radio input[type="radio"] + label:before, .gform_wrapper .gfield_radio input[type="checkbox"] + label:before, .gform_wrapper .gfield_checkbox input[type="radio"] + label:before, .gform_wrapper .gfield_checkbox input[type="checkbox"] + label:before {
  content: "";
  font: normal 400 1em/1 FontAwesome;
  margin-right: 0.3em;
  position: absolute;
  left: 0;
  color: black;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label, .gform_wrapper .gfield_radio input[type="checkbox"]:checked + label, .gform_wrapper .gfield_checkbox input[type="radio"]:checked + label, .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label {
  color: black;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before, .gform_wrapper .gfield_radio input[type="checkbox"]:checked + label:before, .gform_wrapper .gfield_checkbox input[type="radio"]:checked + label:before, .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  content: "";
  font-weight: 900;
}
.gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
  content: "";
  font-weight: 900;
}
.gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  content: "";
  font-weight: 900;
}
::-webkit-input-placeholder {
  opacity: 1;
}
::-moz-placeholder {
  opacity: 1;
}
:-ms-input-placeholder {
  opacity: 1;
}
::-ms-input-placeholder {
  opacity: 1;
}
::placeholder {
  opacity: 1;
}
.home .l-section.color_alternate, .home #dental-membership {
  background: #f5f0ee;
}
.align_center ul, .align_center ol {
  text-align: left;
}
.hours-table {
  width: 100%;
}
.hours-table .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.hours-table:not(:last-child) {
  margin-bottom: 2.5rem;
}
.script-heading h1, .script-heading h2 {
  font-family: "Mr Dafoe";
  font-weight: 400;
  line-height: 1.2;
  font-size: clamp(2.25rem, 4vw, 3.75rem);
  line-height: 1;
}
.script-heading h1 .small, .script-heading h2 .small {
  display: block;
  font-family: var(--font-family);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.script-heading.orange h2 {
  color: var(--color-content-secondary);
}
.script-heading.orange h2 .small {
  color: white;
}
.w-grid.type_carousel:not(.layout_1203) .owl-nav:not(.disabled) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
}
.w-grid.type_carousel:not(.layout_1203) .owl-nav:not(.disabled) > [class^="owl-"] {
  position: initial;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  color: white;
  background-color: #003846 !important;
  height: 2em;
  width: 2em;
  margin-right: 0.5em;
}
.w-grid.type_carousel:not(.layout_1203) .owl-nav:not(.disabled) > [class^="owl-"]:hover {
  background-color: rgba(0, 56, 70, 0.75) !important;
  color: white;
}
.w-grid.type_carousel .owl-dot span {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: var(--color-content-faded);
  width: 0.6em;
  height: 0.6em;
  border-radius: 2em;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.w-grid.type_carousel .owl-dot.active span {
  background: #003846 !important;
  width: 3em;
}
.l-header {
  /*&.sticky {
	.w-vwrapper>*:not(:last-child) {
	margin-bottom: 0;
}
	.w-vwrapper > *:not(.w-hwrapper) {
	display: none;
}
}*/
}
.l-header:not(.sticky) .l-subheader.at_middle {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.l-header .w-nav .w-nav-anchor.level_1 {
  text-transform: uppercase;
}
.l-header .w-nav .w-nav-arrow:before {
  font-weight: 300;
}
.l-header .w-nav .phone-icon .w-btn .w-nav-title {
  display: none;
}
.l-header .w-nav .phone-icon .w-btn .w-nav-arrow {
  width: 1.2em;
  line-height: inherit;
}
.l-header .w-nav .phone-icon .w-btn .w-nav-arrow:before {
  content: "";
  font-weight: 900;
  font-size: 1em;
  margin-left: 0;
}
.l-header .w-nav.type_desktop .mobile-only, .l-header .w-nav.type_desktop .w-nav-anchor.w-btn:not(.us-btn-style_2) {
  display: none;
}
.l-header .w-nav.type_desktop .hover_underline .current-menu-item .w-nav-title:after, .l-header .w-nav.type_desktop .hover_underline .current-menu-ancestor .w-nav-title:after {
  bottom: -2px !important;
  opacity: 1 !important;
}
.l-header .w-nav.type_desktop .w-nav-anchor:not(.level_1) {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.l-header .w-nav .w-nav-control {
  color: var(--color-content-primary);
}
.l-header .w-nav .w-nav-control > span {
  font-size: 1rem;
  text-transform: uppercase;
}
.l-header .w-nav .w-nav-control .w-nav-icon div, .l-header .w-nav .w-nav-control .w-nav-icon div:before, .l-header .w-nav .w-nav-control .w-nav-icon div:after {
  right: 0;
  border-radius: 5em;
}
.l-header .w-nav .w-nav-control:not(.active) .w-nav-icon div:before {
  width: 75%;
}
.l-header .w-nav .w-nav-control:not(.active) .w-nav-icon div:after {
  width: 55%;
}
@media screen and (max-width: 767px) {
  .l-header .w-nav-control > span {
    display: none;
  }
  .l-header .appt-btn {
    padding: 0;
    width: 100%;
    line-height: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: transparent;
  }
  .l-header .appt-btn:before {
    border-color: transparent;
  }
  .l-header .l-subheader-cell.at_right > .w-nav {
    margin-left: 0.7rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-header .l-subheader.at_middle .l-subheader-cell.at_right > * {
    margin-left: 0.5em;
  }
  .l-header .w-nav, .l-header .w-btn {
    font-size: clamp(0.75em, 1vw, 1em);
  }
  .l-header .w-btn .us-btn-style_1 {
    padding: 0.75em 1em;
  }
  .l-header .w-btn .us-btn-style_2 {
    padding: 0.75em;
  }
}
.no-touch .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title:after {
  background: var(--color-content-primary);
}
.layout_1203 .w-grid-list:before, .layout_1203 .w-grid-list:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
}
.layout_1203 .w-grid-list:before {
  top: 0;
  height: 40%;
  max-height: 300px;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(22%, rgba(255, 255, 255, 0.9)), color-stop(68%, rgba(255, 255, 255, 0.3)), to(transparent));
  background: -o-linear-gradient(top, white 0%, rgba(255, 255, 255, 0.9) 22%, rgba(255, 255, 255, 0.3) 68%, transparent 100%);
  background: linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0.9) 22%, rgba(255, 255, 255, 0.3) 68%, transparent 100%);
}
.layout_1203 .w-grid-list:after {
  bottom: 0;
  padding-top: 14%;
  background: url("../../../uploads/2025/02/cloud.png") top center / cover no-repeat;
}
.layout_1203 .w-vwrapper {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.layout_1203 .w-vwrapper .post_content {
  font-family: "Mr Dafoe";
  font-weight: 400;
  line-height: 1.2;
  font-size: clamp(2.5rem, 6vw, 6.25rem);
  color: white;
}
.layout_1203 .w-vwrapper .post_content .small {
  display: block;
  font-family: var(--font-family);
  font-size: 0.3em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.33em;
  text-transform: uppercase;
}
.layout_1203 .owl-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding-bottom: 1rem;
  z-index: 2;
}
.layout_1203 .owl-dot span {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: var(--color-content-faded);
  width: 0.6em;
  height: 0.6em;
  border-radius: 2em;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.layout_1203 .owl-dot.active span {
  background: #003846 !important;
  width: 3em;
}
.masthead-internal, .masthead-blog {
  padding-bottom: 34%;
}
.masthead-internal .l-section-img:before, .masthead-internal .l-section-img:after, .masthead-blog .l-section-img:before, .masthead-blog .l-section-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.masthead-internal .l-section-img:before, .masthead-blog .l-section-img:before {
  bottom: 0;
  background: rgba(255, 255, 255, 0.2);
}
.masthead-internal .l-section-img:after, .masthead-blog .l-section-img:after {
  height: 55%;
  max-height: 300px;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(22%, rgba(255, 255, 255, 0.9)), color-stop(68%, rgba(255, 255, 255, 0.3)), to(transparent));
  background: -o-linear-gradient(top, white 0%, rgba(255, 255, 255, 0.9) 22%, rgba(255, 255, 255, 0.3) 68%, transparent 100%);
  background: linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0.9) 22%, rgba(255, 255, 255, 0.3) 68%, transparent 100%);
}
@media screen and (min-width: 1200px) {
  .l-header:not(.sticky) .l-subheader.at_middle {
    background: transparent;
  }
  .empty-row {
    display: none;
  }
}
.titlebar-internal {
  text-align: center;
}
.titlebar-internal h1 {
  font-family: "Mr Dafoe";
  font-weight: 400;
  line-height: 1.2;
  color: var(--color-content-secondary);
}
.titlebar-internal a {
  color: inherit;
}
.titlebar-internal + .internal--body {
  padding-top: 0;
}
[class*="--content"] {
  /*h1 {
	font-size: var(--h2-font-size);
}
	h2 {
	font-size: var(--h3-font-size);
}
	h3 {
	font-size: var(--h4-font-size);
}*/
}
[class*="--content"] h2, [class*="--content"] h3, [class*="--content"] h4 {
  text-align: left;
}
[class*="--content"] .w-image.align_left, [class*="--content"] .w-image.align_right {
  max-width: 35%;
}
@media screen and (max-width: 600px) {
  [class*="--content"] .w-image.align_left, [class*="--content"] .w-image.align_right {
    max-width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
  }
}
[class*="--content"] .w-btn-wrapper:not(:last-child), [class*="--content"] .w-tabs.accordion:not(:last-child), [class*="--content"] .w-video:not(:last-child), [class*="--content"] .g-cols.wpb_row:not(:last-child), [class*="--content"] .post_image:not(:last-child) {
  margin-bottom: 3rem;
}
[class*="--content"] .post_content:not(:last-child) {
  margin-bottom: 1.5rem;
}
[class*="--content"] .featured-results {
  background: var(--color-alt-content-bg);
  padding: 1.5rem;
  margin-bottom: 2.5rem;
}
[class*="--content"] .featured-results > div:not(:last-child) {
  margin-bottom: 1rem;
}
[class*="--content"] .featured-results h2 {
  font-size: var(--h3-font-size);
}
@media screen and (min-width: 768px) {
  [class*="--content"] img.alignright, [class*="--content"] img.alignleft {
    max-width: 35%;
  }
}
@media screen and (max-width: 767px) {
  [class*="--content"] img.alignright, [class*="--content"] img.alignleft {
    margin-left: auto;
    margin-right: auto;
  }
}
/* 
* BLOG GRID/LIST
* will probably need to change the .layout_182 class
*/
.layout_182 .post_image {
  margin-bottom: 0.25rem;
}
.layout_182 .usg_vwrapper_1 {
  padding: 1rem;
  border: 1px solid var(--color-content-border);
}
.layout_182 .usg_hwrapper_1 {
  font-size: 0.75rem;
}
.layout_182 .post_title {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
}
.no-touch .layout_182 .w-grid-item-h .post_image {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.no-touch .layout_182 .w-grid-item-h .post_image img {
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.no-touch .layout_182 .w-grid-item-h .post_image:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.no-touch .layout_182 .w-grid-item-h:hover .post_image img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.no-touch .layout_182 .w-grid-item-h:hover .post_image:after {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}
/* BLOG POST */
.blog--content .post_image {
  margin-bottom: 1.5rem;
}
.blog--content .post_title {
  margin-bottom: 0.25em;
}
.blog--content .post_date {
  font-size: 1rem;
  display: block;
  position: relative;
}
.blog--content .post_date i {
  position: absolute;
  left: 0;
  top: 0;
}
.blog--content .post_content {
  margin-bottom: 1.5rem;
}
.blog--content .appt-cta {
  padding: 1rem;
  border-width: 0.25rem 0;
  border-style: solid;
  border-color: var(--color-content-primary);
  font-size: 1.125rem;
  margin-bottom: 1.5rem;
}
.blog--content .appt-cta p:first-child {
  font-size: 1.25em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.blog--content .appt-cta a[href^="tel:"] {
  font-weight: 700;
}
[class*="--sidebar"] {
  font-size: 1rem;
}
[class*="--sidebar"] > .vc_column-inner > .wpb_wrapper > div:not(:last-child) {
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] h2, [class*="--sidebar"] .widgettitle {
  font-family: inherit;
  font-size: 1.25em;
  text-transform: uppercase;
}
[class*="--sidebar"] h2, [class*="--sidebar"] h3, [class*="--sidebar"] h4, [class*="--sidebar"] a {
  color: inherit;
}
[class*="--sidebar"] .page-list {
  margin-left: 0;
  list-style-type: none;
  border-left: 1px solid var(--color-content-border);
  font-size: 1em;
}
[class*="--sidebar"] .page-list li {
  padding: 0.4em 1.2em;
  margin: 0;
  border-bottom: 1px solid var(--color-content-border);
}
[class*="--sidebar"] .page-list li.current_page_item > a {
  font-weight: 400;
  color: var(--color-content-link);
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) {
  margin-bottom: 0;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .page_item:not(.current_page_item) {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item {
  cursor: text;
  background-color: rgba(0, 0, 0, 0.05);
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item:before {
  display: none;
}
[class*="--sidebar"] .siblings-page-list:not(:last-child) .current_page_item a {
  pointer-events: none;
}
[class*="--sidebar"] [class*="ul-styled"] ul > li:before {
  color: inherit;
}
[class*="--sidebar"] .hours-table {
  max-width: 15em;
}
.no-touch [class*="--sidebar"] a:hover {
  color: var(--color-content-link);
}
#dr-bio-tabs {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}
#dr-bio-tabs .l-section-h {
  background: var(--color-alt-content-bg);
  padding: 3rem 1.5rem;
}
#dr-bio-tabs .w-tabs-list .w-tabs-list-h {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#dr-bio-tabs .w-tabs-list .w-tabs-list-h:before {
  display: none;
}
#dr-bio-tabs .w-tabs-list .w-tabs-item {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: min(8.75rem, 16vw);
  height: 1em;
  min-width: 1em;
  border: 0.03em solid black;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#dr-bio-tabs .w-tabs-list .w-tabs-item:nth-child(1) {
  background-image: url("../../../uploads/2025/02/tab-olson.png");
}
#dr-bio-tabs .w-tabs-list .w-tabs-item:nth-child(2) {
  background-image: url("../../../uploads/2025/02/tab-chapman.png");
}
#dr-bio-tabs .w-tabs-list .w-tabs-item:nth-child(3) {
  background-image: url("../../../uploads/2025/02/tab-eller.png");
}
#dr-bio-tabs .w-tabs-list .w-tabs-item:not(:last-child) {
  margin-right: 1rem;
}
#dr-bio-tabs .w-tabs-list .w-tabs-item.active, #dr-bio-tabs .w-tabs-list .w-tabs-item:hover {
  border-color: var(--color-content-secondary);
}
#dr-bio-tabs .w-tabs-list .w-tabs-item-title {
  display: none;
}
#dr-bio-tabs .w-tabs-sections {
  background: white;
  padding: 1.5rem;
  border-radius: 0.5rem;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  margin-top: 1.5rem;
}
#dr-bio-tabs .w-tabs-sections .w-tabs-section-content {
  padding-top: 0;
}
@media screen and (min-width: 768px) {
  .cloud-container {
    position: relative;
    z-index: 1;
  }
  .cloud-container.l-section {
    padding-bottom: 12% !important;
  }
  .cloud-container:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: 12%;
    z-index: 1;
    background: url("../../../uploads/2025/02/cloud.png") top center / cover no-repeat;
  }
  .cloud-container .l-section-h {
    z-index: 2;
  }
  .cloud-container + .l-section {
    z-index: 1;
  }
}
#footer-container {
  padding-bottom: min(6vw, 4rem);
}
#footer-container .cloud-container .w-gallery {
  max-width: calc(var(--site-content-width) + 3rem);
  padding: 1.5rem;
  margin: 0 auto;
}
#footer-container .main {
  max-width: calc(var(--site-content-width) + 3rem);
  margin: 0 auto;
}
#footer-container .main h2 {
  font-family: "Mr Dafoe";
  font-weight: 400;
  line-height: 1.2;
  font-size: var(--h4-font-size);
}
#footer-container .footer-menu ul {
  list-style-type: none;
  margin-left: 0;
}
#footer-container .w-socials.color_text {
  font-size: 1.25rem;
}
#footer-container .w-socials.color_text .w-socials-item-link {
  color: var(--color-footer-link-hover);
}
#footer-container .w-socials.color_text .w-socials-item-link:hover {
  color: white;
}
@media screen and (max-width: 767px) {
  #footer-container {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  #footer-container .cloud-container:after {
    padding-top: 518px;
    bottom: -35%;
    background-position: bottom center;
  }
  #footer-container .cloud-container .w-gallery {
    margin-top: -184px;
    position: relative;
    z-index: 2;
    padding: 0 1.5rem;
  }
  #footer-container .main > div {
    margin: 0;
  }
  #footer-container .contact-info {
    text-align: center;
    background: -webkit-gradient(linear, left top, left bottom, from(var(--color-footer-bg-alt)), to(transparent));
    background: -o-linear-gradient(top, var(--color-footer-bg-alt), transparent);
    background: linear-gradient(180deg, var(--color-footer-bg-alt), transparent);
    padding-top: 325px;
  }
  #footer-container .copyright {
    text-align: right;
  }
}
/* team bio grid */
.layout_1020 .post_image {
  max-width: 300px;
  margin-bottom: 1.5rem !important;
}
.layout_1020 .post_title {
  margin-bottom: 1.5rem !important;
}
.layout_1020[class*="cols_"] .post_image {
  margin-left: auto;
  margin-right: auto;
}
#contact-body .l-section-h {
  padding: 1rem;
  border-radius: 0.75rem;
  -webkit-box-shadow: 0 0 55px rgba(0, 0, 0, 0.06);
  box-shadow: 0 0 55px rgba(0, 0, 0, 0.06);
}
#contact-body .g-cols.vc_row {
  margin: 0;
}
#contact-body .contact-info {
  text-align: center;
  background: var(--color-content-primary);
  border-radius: 0.75rem;
}
#contact-body .contact-info > .vc_column-inner {
  padding: 1.5rem;
}
#contact-body .contact-info a {
  color: white;
}
#contact-body .contact-info .w-iconbox-title {
  color: var(--color-content-secondary);
  text-transform: uppercase;
}
#contact-body .hours-info {
  background: var(--color-content-secondary);
  border-radius: 0.75rem;
}
#contact-body .hours-info > .vc_column-inner {
  padding: 1.5rem;
}
#contact-body .hours-info h2 {
  font-size: var(--h4-font-size);
  text-transform: uppercase;
  text-align: center;
}
#contact-body .hours-info .hours-table {
  background: var(--color-content-primary);
  border-radius: 0.75rem;
  color: var(--color-content-secondary);
  padding: 3rem 1.5rem 1.5rem;
  position: relative;
  margin-top: 4rem;
}
#contact-body .hours-info .hours-table .row {
  border-bottom: 1px solid var(--color-content-border);
  padding-bottom: 0.25rem;
  margin-bottom: 0.25rem;
}
#contact-body .hours-info .hours-table:before {
  content: "";
  font-family: fontawesome;
  font-weight: 300;
  font-size: 2.75rem;
  position: absolute;
  top: 0;
  left: 50%;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  text-align: center;
  background: var(--color-content-primary);
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  #contact-body .form-column > .vc_column-inner {
    padding: 0;
  }
}
/* smile gallery */
.layout_1031 .post_image {
  margin-bottom: 0.5rem !important;
}
.layout_1031 .post_image:before {
  content: "Before";
  bottom: calc(50% + 1rem);
}
.layout_1031 .post_image:after {
  content: "After";
  bottom: 0.5rem;
}
.layout_1031 .post_image:before, .layout_1031 .post_image:after {
  position: absolute;
  right: 0.5rem;
  font-size: 0.8rem;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  padding: 2px 10px;
}
.layout_1031 .post_image img {
  border-radius: 0.5rem;
}
.layout_1031 .post_title {
  text-align: center;
}
#dental-membership {
  /*background: #f5f0ee;*/
  color: white;
}
#dental-membership .l-section-h {
  padding: clamp(1.5rem, 4vw, 4rem);
  background: url("../../../uploads/2025/03/membership-bg.jpg") top center / cover no-repeat;
}
#dental-membership .blurb {
  padding: 1rem;
  margin-bottom: 1rem;
  background: rgba(0, 56, 70, 0.75);
}
#dental-membership .grid-container {
  display: -ms-grid;
  display: grid;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  #dental-membership .grid-container {
    -ms-grid-columns: 1fr 1rem 1fr 1rem 1fr;
    grid-template-columns: repeat(3, 1fr);
  }
}
#dental-membership .grid-container > div {
  margin: 0;
  padding: 1rem;
  background: rgba(0, 56, 70, 0.75);
  height: 100%;
}
#dental-membership .grid-container .pricing {
  text-align: center;
  margin-bottom: 1rem;
}
#dental-membership .grid-container .cap {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
}
#dental-membership .grid-container .cap:first-child {
  margin-bottom: 0;
}
#dental-membership .grid-container .price {
  font-size: 3rem;
  font-weight: 700;
  color: var(--color-content-secondary);
  margin-bottom: 0;
}
#dental-membership .grid-container .script {
  font-family: "Mr Dafoe";
  font-weight: 400;
  line-height: 1.2;
  font-size: 2rem;
}
#dental-membership .grid-container .price-sm {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 0;
}
@media screen and (max-width: 1199px) {
  #dental-membership {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (min-width: 1200px) {
  .home #dental-membership .g-cols.vc_row {
    width: 70%;
  }
}
#home-meet-dr {
  padding-top: max(1.5rem, 8%);
}
#home-meet-dr .w-hwrapper {
  margin-top: max(1.5rem, 4%);
  background: white;
}
#home-meet-dr .w-hwrapper img {
  max-height: 100px;
}
@media screen and (min-width: 1400px) {
  #home-meet-dr .w-hwrapper {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
#home-services .w-hwrapper {
  display: -ms-grid;
  display: grid;
  gap: 1.5rem;
}
#home-services .w-hwrapper > div {
  margin: 0;
}
@media screen and (min-width: 768px) {
  #home-services .w-hwrapper {
    -ms-grid-columns: 1fr 1.5rem 1fr 1.5rem 1fr;
    grid-template-columns: repeat(3, 1fr);
  }
}
#home-services .w-ibanner.animation_phorcys:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(var(--color-content-primary)));
  background: -o-linear-gradient(top, transparent 0%, var(--color-content-primary) 100%);
  background: linear-gradient(180deg, transparent 0%, var(--color-content-primary) 100%);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
#home-services .w-ibanner.animation_phorcys .w-ibanner-content:before {
  display: none;
}
#home-services .w-ibanner.animation_phorcys .w-ibanner-title {
  font-family: "Mr Dafoe";
  font-weight: 400;
  line-height: 1.2;
  font-size: clamp(2.25rem, 4vw, 3.75rem);
  line-height: 1;
  color: var(--color-content-secondary) !important;
  text-align: center;
}
#home-services .w-ibanner.animation_phorcys:hover:after {
  top: 100%;
}
#home-services .w-ibanner.animation_phorcys:hover .w-ibanner-image {
  opacity: 1;
}
#home-reviews {
  padding-top: max(4rem, 12%);
}
#home-cta {
  padding-top: max(6rem, 14%);
}
@media screen and (min-width: 768px) {
  #home-cta:after {
    bottom: -35%;
    padding-top: 30%;
  }
}
